
TYPO3.Party - Bug # 47882

Status: Resolved Priority: Should have
Author: Mattias Nilsson Category:
Created: 2013-05-03 Assigned To: Mattias Nilsson
Updated: 2013-10-01 Due date:
Affected Flow version: Git master
Subject: MsnValidator throws exception when being used
Description

MsnValidator throws exception when being used, due to missing delimiter in preg_match.

Associated revisions
Revision c733d12e - 2013-10-01 16:54 - Mattias Nilsson

[TASK] Improve Electronic Address validators

Improvement of the regex pattern for MSN, Yahoo and
Sip validators. This includes the removal of an
exception when trying to resolve the pattern.

In the MSN validator an outlook domain address is
now also valid in addition to msn, hotmail and live
domains.

Change-Id: I2a31e377fd175ae17642808f232c5fa0a6040d1b
Fixes: #47882
Releases: master

History
#1 - 2013-09-04 18:47 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/23617

#2 - 2013-09-04 18:53 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/23617

#3 - 2013-10-01 16:45 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/23617
#4 - 2013-10-01 16:52 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/23617

#5 - 2013-10-01 16:54 - Gerrit Code Review

Patch set 5 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/23617

#6 - 2013-10-01 19:35 - Mattias Nilsson
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:c733d12eccd865a9f7e9ee9975ebf7e2e26163e9.
